#ifndef CHARIOT_PRINCIPALE_H
#define CHARIOT_PRINCIPALE_H
#include "gestion_chariot2.h"
#include "gestionmarchandise.h"


#include <QDialog>

namespace Ui {
class chariot_principale;
}

class chariot_principale : public QDialog
{
    Q_OBJECT

public:
    explicit chariot_principale(QWidget *parent = 0);
    ~chariot_principale();

private slots:
    void on_pushButton_clicked();

    void on_pushButton_2_clicked();

private:
    Ui::chariot_principale *ui;
    gestion_chariot2 *gc;
    gestionmarchandise *gm;

};

#endif // CHARIOT_PRINCIPALE_H
